### Constructor

# Ide SubprocessLauncher new

#### Declaration

    IdeSubprocessLauncher*
    ide_subprocess_launcher_new (
      GSubprocessFlags flags
    )

#### Description

No description available.

#### Parameters

`flags` | `GSubprocessFlags`
| No description available.

#### Return value

Returns: | `IdeSubprocessLauncher`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.